#top_banner {
	BACKGROUND-IMAGE: url(/skin/blue/top_banner_bg.jpg)
}
#top_banner .slogan {
	BACKGROUND-IMAGE: url(/skin/blue/top_banner_slogan.gif)
}
.select_skin {
	BACKGROUND-IMAGE: url(/skin/blue/top_banner_corner.jpg)
}
.banner_nav .left {
	BACKGROUND-IMAGE: url(/skin/blue/top_banner_nav_left.jpg)
}
.banner_nav .main {
	BACKGROUND-IMAGE: url(/skin/blue/top_banner_nav_bg.jpg)
}
.banner_nav .right {
	BACKGROUND-IMAGE: url(/skin/blue/top_banner_nav_right.jpg)
}
#top_menu .menu_big {
	BACKGROUND-IMAGE: url(/skin/blue/top_menu.gif)
}
.love_search_button {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 79px; BACKGROUND: url(/Skin/Blue/love_search_button.jpg); HEIGHT: 21px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.job_index_search_button {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 79px; BACKGROUND: url(/Skin/Blue/love_search_button.jpg); HEIGHT: 21px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#user_login {
	BACKGROUND-COLOR: #eff9fe
}
#user_login .title {
	BACKGROUND-IMAGE: url(/Skin/Blue/login_title.gif)
}
#user_login .login_button {
	BACKGROUND-IMAGE: url(/Skin/Blue/login_button.gif); BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BACKGROUND-COLOR: transparent; WIDTH: 92px; HEIGHT: 30px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#index_wish {
	BACKGROUND-IMAGE: url(/Skin/Blue/index_right_title.gif); MARGIN-TOP: 12px; WIDTH: 236px; HEIGHT: 274px
}
#index_market {
	MARGIN-TOP: 2px
}
#index_market .title {
	PADDING-BOTTOM: 3px; LINE-HEIGHT: 28px; BACKGROUND-POSITION: 0px -277px; HEIGHT: 28px; PADDING-TOP: 7px
}
#index_market .main_rim {
	BORDER-BOTTOM: #aadded 1px solid; BORDER-LEFT: #aadded 1px solid; BORDER-TOP: medium none; BORDER-RIGHT: #aadded 1px solid
}
#index_market .main_rim .main {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; BACKGROUND-COLOR: #d4eefb; HEIGHT: 150px; BORDER-TOP: medium none; BORDER-RIGHT: #fff 1px solid
}
.index_market_list {
	MARGIN: 6px
}
.index_market_list LI {
	BACKGROUND-IMAGE: url(/Skin/Blue/list_img1.gif); LINE-HEIGHT: 20px; PADDING-LEFT: 25px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 5px center; HEIGHT: 20px
}
.index_market_list LI .t {
	FLOAT: left
}
.index_market_list LI .u {
	FLOAT: right
}
#index_market_rem .main {
	BORDER-BOTTOM: #aadded 1px solid; BORDER-LEFT: #aadded 1px solid; PADDING-BOTTOM: 5px; HEIGHT: 80px; BORDER-TOP: medium none; BORDER-RIGHT: #aadded 1px solid; PADDING-TOP: 5px
}
#index_integral .main {
	BORDER-BOTTOM: #aadded 1px solid; BORDER-LEFT: #aadded 1px solid; BORDER-TOP: medium none; BORDER-RIGHT: #aadded 1px solid
}
.index_integral_list {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #d4eefb; PADDING-LEFT: 10px; PADDING-RIGHT: 20px; DISPLAY: block; BORDER-TOP: #addeee 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 5px
}
#index_news .main_rim {
	BORDER-BOTTOM: #aadded 1px solid; BORDER-LEFT: #aadded 1px solid; BORDER-TOP: medium none; BORDER-RIGHT: #aadded 1px solid
}
#index_news .main_rim .main {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; BACKGROUND-COLOR: #eff9fe; HEIGHT: 232px; BORDER-TOP: medium none; BORDER-RIGHT: #fff 1px solid
}
.index_job_rec {
	BACKGROUND-IMAGE: url(/Skin/Blue/index_job_rec_bg.jpg); WIDTH: 350px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 5px; FLOAT: left; MARGIN-LEFT: 16px; PADDING-TOP: 30px
}
.index_job_rec .job_name A {
	LINE-HEIGHT: 24px; COLOR: #0c6cd0; FONT-WEIGHT: bold
}
.index_job_rec .job_content {
	BORDER-BOTTOM: #0065ff 1px dotted; PADDING-RIGHT: 10px; BORDER-TOP: #0065ff 1px dotted
}
.blog_list_no1_content A {
	WIDTH: 175px; TEXT-OVERFLOW: ellipsis; DISPLAY: block; WHITE-SPACE: nowrap; COLOR: #97c000; OVERFLOW: hidden; FONT-WEIGHT: bold
}
.blog_list_title H2 {
	FLOAT: left; COLOR: #0e79e7; MARGIN-LEFT: 10px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.blog_images_title {
	BORDER-BOTTOM: #0065ff 1px dotted
}
.blog_images_title H2 {
	FLOAT: left; COLOR: #0e79e7; MARGIN-LEFT: 10px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.blog_star_title {
	BORDER-BOTTOM: #0065ff 1px dotted; MARGIN-TOP: 3px
}
.blog_star_title H2 {
	FLOAT: left; COLOR: #0e79e7; MARGIN-LEFT: 10px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.index_bbs_no1_content A {
	WIDTH: 450px; TEXT-OVERFLOW: ellipsis; DISPLAY: block; WHITE-SPACE: nowrap; COLOR: #97c000; OVERFLOW: hidden; FONT-WEIGHT: bold
}
.index_left_plate .title {
	BACKGROUND: url(/Skin/Blue/index_left_title.jpg) no-repeat
}
.index_left_plate .title .link_b A {
	COLOR: #65b120; MARGIN-LEFT: 10px
}
.index_left_plate .title .link_b A:hover {
	TEXT-DECORATION: none
}
.index_right_plate .title {
	BACKGROUND: url(/Skin/Blue/index_right_title.gif) no-repeat
}
.job_plate .title {
	BACKGROUND: url(/Skin/Blue/job_index_title.jpg)
}
.recommend_job_list .job_title {
	DISPLAY: block; COLOR: #0f7ae7; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#job_info_list .list_text .list_more A {
	BACKGROUND-IMAGE: url(/Skin/Blue/job_index_title.jpg); LINE-HEIGHT: 19px; PADDING-LEFT: 20px; WIDTH: 60px; DISPLAY: block; BACKGROUND-POSITION: -586px 0px; HEIGHT: 19px; COLOR: #fff
}
.job_search_button {
	BORDER-BOTTOM: medium none; TEXT-ALIGN: left; BORDER-LEFT: medium none; MARGIN-TOP: 5px; PADDING-LEFT: 30px; WIDTH: 104px; BACKGROUND: url(/Skin/Blue/job_index_title.jpg) no-repeat -562px 0px; HEIGHT: 26px; COLOR: #fff; FONT-SIZE: 14px; BORDER-TOP: medium none; FONT-WEIGHT: bold; BORDER-RIGHT: medium none
}
#job_tutorial .title {
	LINE-HEIGHT: 28px; BACKGROUND: url(/Skin/Blue/right_public_title.jpg) 0px 0px; HEIGHT: 28px
}
.love_user_tag .title {
	LINE-HEIGHT: 28px; BACKGROUND: url(/Skin/Blue/love_user_tag.jpg) repeat-x 0px -66px; HEIGHT: 33px
}
.love_user_tag_a A {
	TEXT-ALIGN: center; WIDTH: 90px; DISPLAY: block; BACKGROUND: url(/Skin/Blue/love_user_tag.jpg) repeat-x 0px -33px; FLOAT: left; HEIGHT: 33px; FONT-SIZE: 14px
}
.love_user_tag_a A.this {
	BACKGROUND: url(/Skin/Blue/love_user_tag.jpg) repeat-x 0px 0px; COLOR: #fff; TEXT-DECORATION: none !important
}
.love_user_tag_a A:hover {
	BACKGROUND: url(/Skin/Blue/love_user_tag.jpg) repeat-x 0px 0px; COLOR: #fff; TEXT-DECORATION: none !important
}
.love_plate .title {
	BACKGROUND: url(/Skin/Blue/love_index_title.jpg) no-repeat
}
.love_user_search_gj {
	BORDER-BOTTOM: #f5f5f5 1px solid; BORDER-LEFT: #f5f5f5 1px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 15px; PADDING-LEFT: 25px; WIDTH: 55px; PADDING-RIGHT: 5px; DISPLAY: block; BACKGROUND: url(/Skin/Blue/love_index_title.jpg) repeat-x -320px -33px; HEIGHT: 15px; BORDER-TOP: #f5f5f5 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #f5f5f5 1px solid; PADDING-TOP: 5px
}
.love_user_search_bt {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 76px; BACKGROUND: url(/Skin/Blue/love_index_title.jpg) repeat-x -86px -252px; HEIGHT: 22px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.love_music_search_bt {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 76px; BACKGROUND: url(/Skin/Blue/love_index_title.jpg) repeat-x 0px -252px; HEIGHT: 22px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.blog_list_no1_content A {
	WIDTH: 160px; TEXT-OVERFLOW: ellipsis; DISPLAY: block; WHITE-SPACE: nowrap; COLOR: #97c000; OVERFLOW: hidden; FONT-WEIGHT: bold
}
#love_wish .main {
	BACKGROUND-IMAGE: url(/Skin/Blue/love_index_title.jpg); BACKGROUND-POSITION: -430px -38px; HEIGHT: 241px
}
.wish_button {
	BORDER-BOTTOM: medium none; TEXT-ALIGN: left; BORDER-LEFT: medium none; MARGIN-TOP: 5px; PADDING-LEFT: 9px; WIDTH: 80px; BACKGROUND: url(/Skin/Blue/job_index_title.jpg) no-repeat -588px 0px; HEIGHT: 26px; COLOR: #fff; FONT-SIZE: 14px; BORDER-TOP: medium none; FONT-WEIGHT: bold; BORDER-RIGHT: medium none
}
.wish_plate .title {
	LINE-HEIGHT: 28px; BACKGROUND: url(/Skin/Blue/wish_index_title.jpg) no-repeat; HEIGHT: 28px
}
.star_list_apply A {
	WIDTH: 147px; DISPLAY: block; BACKGROUND: url(/Skin/Blue/love_index_title.jpg) repeat-x -172px -252px; HEIGHT: 27px
}
.apply_condition .condition_title {
	WIDTH: 118px; MARGIN-BOTTOM: 8px; BACKGROUND: url(/Skin/Blue/love_index_title.jpg) no-repeat 0px -517px; HEIGHT: 20px
}
.apply_caption .caption_title {
	LINE-HEIGHT: 20px; PADDING-LEFT: 86px; MARGIN-BOTTOM: 8px; BACKGROUND: url(/Skin/Blue/love_index_title.jpg) no-repeat -134px -517px; HEIGHT: 20px
}
.love_tutorial .title {
	LINE-HEIGHT: 28px; BACKGROUND: url(/Skin/Blue/right_public_title.jpg) 0px 0px; HEIGHT: 28px
}
#love_integral .main {
	BORDER-BOTTOM: #aadded 1px solid; BORDER-LEFT: #aadded 1px solid; BORDER-TOP: medium none; BORDER-RIGHT: #aadded 1px solid
}
.love_integral_list {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #eff9fe; PADDING-LEFT: 10px; PADDING-RIGHT: 20px; DISPLAY: block; BORDER-TOP: #addeee 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 5px
}
.market_plate .title {
	BACKGROUND: url(/Skin/Blue/market_index_title.jpg) no-repeat
}
.market_rec_list LI A.photo_no {
	BACKGROUND-IMAGE: url(/Skin/Blue/market_index_title.jpg); BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; WIDTH: 120px; DISPLAY: block; BACKGROUND-POSITION: -130px -233px; HEIGHT: 90px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid
}
.market_button {
	BORDER-BOTTOM: #ffecac 1px solid; BORDER-LEFT: #ffecac 1px solid; MARGIN-TOP: 8px; WIDTH: 234px; BACKGROUND: #fffef0; HEIGHT: 72px; BORDER-TOP: #ffecac 1px solid; BORDER-RIGHT: #ffecac 1px solid
}
.market_button A {
	MARGIN: 6px auto; WIDTH: 150px; DISPLAY: block; BACKGROUND: url(/Skin/Blue/market_index_title.jpg); HEIGHT: 26px; OVERFLOW: hidden
}
.market_button A.sell {
	BACKGROUND-POSITION: 0px -194px
}
.market_button A.buy {
	BACKGROUND-POSITION: -300px -194px
}
.market_tutorial .title {
	LINE-HEIGHT: 28px; BACKGROUND: url(/Skin/Blue/right_public_title.jpg) 0px 0px; HEIGHT: 28px
}
.activity_plate .title {
	BACKGROUND: url(/Skin/Blue/activity_index_title.jpg) no-repeat
}
#activity_info_list .list_text .list_more A {
	BACKGROUND-IMAGE: url(/Skin/Blue/activity_index_title.jpg); LINE-HEIGHT: 19px; PADDING-LEFT: 20px; WIDTH: 60px; DISPLAY: block; BACKGROUND-POSITION: -586px 0px; HEIGHT: 19px; COLOR: #fff
}
#activity_info_list .list_title .left {
	FLOAT: left; HEIGHT: 20px; COLOR: #97c002; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#activity_info_list .list_title .right {
	FLOAT: right; COLOR: #97c002
}
.photo_plate .title {
	BACKGROUND: url(/Skin/Blue/photo_index_title.jpg) no-repeat
}
#activity_tutorial .title {
	LINE-HEIGHT: 28px; BACKGROUND: url(/Skin/Blue/right_public_title.jpg) 0px 0px; HEIGHT: 28px
}
.train_plate .title {
	BACKGROUND: url(/Skin/Blue/train_index_title.jpg) no-repeat
}
.trains_plate .title {
	BACKGROUND: url(/Skin/Blue/train_title.jpg) no-repeat
}
#train_school51 .title H2 {
	BACKGROUND: url(/Skin/Blue/train_title.jpg) 0px -37px
}
#train_super .title H2 {
	BACKGROUND: url(/Skin/Blue/train_title.jpg) -148px -37px
}
#train_super_list .title H2 {
	BACKGROUND: url(/Skin/Blue/train_title.jpg) -148px -37px
}
#train_super_search .title H2 {
	BACKGROUND: url(/Skin/Blue/train_title.jpg) -296px -37px
}
#train_tutorial .title {
	LINE-HEIGHT: 28px; BACKGROUND: url(/Skin/Blue/right_public_title.jpg) 0px 0px; HEIGHT: 28px
}
#train_info_list .list_text .list_more A {
	BACKGROUND-IMAGE: url(/Skin/Blue/activity_index_title.jpg); LINE-HEIGHT: 19px; PADDING-LEFT: 20px; WIDTH: 60px; DISPLAY: block; BACKGROUND-POSITION: -586px 0px; HEIGHT: 19px; COLOR: #fff
}
#train_info_list .list_title .left {
	FLOAT: left; HEIGHT: 20px; COLOR: #97c002; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#train_info_list .list_title .right {
	FLOAT: right; COLOR: #97c002
}
.integral_plate .title {
	BACKGROUND: url(/Skin/Blue/integral_index_title.jpg) no-repeat
}
.show_integral .info .button INPUT {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; LINE-HEIGHT: 18px; WIDTH: 40px; BACKGROUND: url(/Skin/Blue/integral_index_title.jpg) no-repeat 0px -76px; HEIGHT: 18px; COLOR: #666; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.school51_news_plate .title {
	LINE-HEIGHT: 28px; BACKGROUND: url(/Skin/Blue/school51_news_index_title.jpg) no-repeat; HEIGHT: 28px
}
.news_plate .title {
	LINE-HEIGHT: 28px; BACKGROUND: url(/Skin/Blue/news_index_title.jpg) no-repeat; HEIGHT: 28px
}
.advice_plate .title {
	LINE-HEIGHT: 28px; BACKGROUND: url(/Skin/Blue/advice_index_title.jpg) no-repeat; HEIGHT: 28px
}
.advice_caption {
	BORDER-BOTTOM: #ffe5b2 1px solid; BORDER-LEFT: #ffe5b2 1px solid; PADDING-BOTTOM: 5px; MARGIN-TOP: 6px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: url(/Skin/Blue/advice_index_title.jpg) #ffffe5 no-repeat 380px 5px; BORDER-TOP: #ffe5b2 1px solid; BORDER-RIGHT: #ffe5b2 1px solid; PADDING-TOP: 5px
}
.about_plate .title {
	BACKGROUND: url(/Skin/Blue/about_index_title.jpg) no-repeat
}
#about_nav A.this {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; LINE-HEIGHT: 32px; DISPLAY: block; BACKGROUND: url(/Skin/Blue/about_index_title.jpg) no-repeat -246px -152px; HEIGHT: 32px; BORDER-TOP: medium none; FONT-WEIGHT: bold; BORDER-RIGHT: medium none
}
#about_nav .foot {
	MARGIN: 8px 0px 8px 7px; WIDTH: 220px; BACKGROUND: url(/Skin/Blue/about_index_title.jpg) no-repeat 0px -191px; HEIGHT: 56px
}
.join_title .button A {
	MARGIN: 4px; WIDTH: 99px; DISPLAY: block; BACKGROUND: url(/Skin/Blue/about_index_title.jpg) no-repeat -490px -153px; HEIGHT: 20px
}
#get_password {
	BORDER-BOTTOM: #d7d7d7 1px solid; BORDER-LEFT: #d7d7d7 1px solid; MARGIN-TOP: 6px; BORDER-TOP: #d7d7d7 1px solid; BORDER-RIGHT: #d7d7d7 1px solid
}
#get_password .title {
	BACKGROUND-POSITION: 0px 0px; HEIGHT: 28px
}
#get_password .main {
	TEXT-ALIGN: center; PADDING-BOTTOM: 30px; PADDING-LEFT: 30px; PADDING-RIGHT: 30px; PADDING-TOP: 30px
}
.password .title {
	BACKGROUND: url(/Skin/Blue/get_password_title.jpg) no-repeat
}
.password TABLE {
	BORDER-BOTTOM: #e9f4fc 1px solid; BORDER-LEFT: #e9f4fc 1px solid; BORDER-TOP: #e9f4fc 1px solid; BORDER-RIGHT: #e9f4fc 1px solid
}
.password TD {
	BACKGROUND-COLOR: #f7fbff
}
.comment .title {
	BACKGROUND: url(/Skin/Blue/comment_images.jpg) 0px -30px; HEIGHT: 28px
}
#comment_button {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 87px; BACKGROUND: url(/Skin/Blue/comment_images.jpg) -1026px -30px; HEIGHT: 22px; BORDER-TOP: medium none; CURSOR: pointer; BORDER-RIGHT: medium none
}
.comment_face_data SPAN {
	MARGIN-TOP: 5px; WIDTH: 19px; DISPLAY: inline; BACKGROUND: url(/Skin/Blue/comment_images.jpg); FLOAT: left; HEIGHT: 19px; MARGIN-LEFT: 5px; CURSOR: pointer
}
.right_tutorial .title {
	LINE-HEIGHT: 28px; BACKGROUND: url(/Skin/Blue/right_public_title.jpg) 0px 0px; HEIGHT: 28px
}
.my_top_bg {
	MARGIN-TOP: 6px; BACKGROUND: url(/Skin/Blue/My/top_nav_bg.jpg) #1b7be9; HEIGHT: 34px
}
.my_top {
	BACKGROUND-IMAGE: url(/Skin/Blue/My/top_info.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 15px center; HEIGHT: 34px
}
.my_top_nav {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #105baf; MARGIN: 7px 15px 0px 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FLOAT: right; HEIGHT: 20px; PADDING-TOP: 0px
}
.my_main {
	BORDER-BOTTOM: #93b9d9 1px solid; BORDER-LEFT: #93b9d9 1px solid; BACKGROUND-COLOR: #f2f8ff; WIDTH: 908px; BORDER-TOP: medium none; BORDER-RIGHT: #93b9d9 1px solid
}
#my_content {
	BORDER-LEFT: #a2d6ff 1px solid; BACKGROUND-COLOR: #fff; FLOAT: right
}
#my_content_index {
	BORDER-LEFT: #a2d6ff 1px solid; BACKGROUND-COLOR: #fff; FLOAT: right
}
#my_menu {
	BACKGROUND-COLOR: #f2f8ff; WIDTH: 151px; FLOAT: right; MARGIN-RIGHT: -1px
}
.my_menu_title {
	LINE-HEIGHT: 29px; PADDING-LEFT: 20px; BACKGROUND: url(/Skin/Blue/My/my_plate_bg.jpg) repeat-x; HEIGHT: 32px; COLOR: #0066cc; FONT-SIZE: 14px; FONT-WEIGHT: bold; BORDER-RIGHT: #a2d6ff 1px solid
}
.my_menu_list LI.line {
	LINE-HEIGHT: 14px; MARGIN: 0px; BACKGROUND: url(/Skin/Blue/My/menu_point.jpg) repeat-x center center; HEIGHT: 14px; OVERFLOW: hidden
}
.my_menu_tel {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(/Skin/Blue/My/menu_tel_bg.jpg) #c4ddff repeat-x; BORDER-RIGHT: #a2d6ff 1px solid; PADDING-TOP: 10px
}
.my_menu_tel .tel {
	BORDER-BOTTOM: #aedaee 1px solid; BORDER-LEFT: #aedaee 1px solid; PADDING-BOTTOM: 8px; LINE-HEIGHT: 18px; BACKGROUND-COLOR: #fff; MARGIN-TOP: 5px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BORDER-TOP: #aedaee 1px solid; BORDER-RIGHT: #aedaee 1px solid; PADDING-TOP: 8px
}
.my_menu_list LI {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 6px; PADDING-RIGHT: 2px; DISPLAY: block; MARGIN-LEFT: 5px; BORDER-RIGHT: #a2d6ff 1px solid; PADDING-TOP: 4px
}
.my_menu_list LI.this {
	BORDER-BOTTOM: #a2d6ff 1px solid; BORDER-LEFT: #a2d6ff 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 5px; PADDING-RIGHT: 2px; BORDER-TOP: #a2d6ff 1px solid; BORDER-RIGHT: medium none; PADDING-TOP: 3px
}
.Index_Message {
	BORDER-BOTTOM: #cedff2 1px solid; BORDER-LEFT: #cedff2 1px solid; BORDER-TOP: #cedff2 1px solid; BORDER-RIGHT: #cedff2 1px solid
}
.index_content_right .title {
	BACKGROUND-IMAGE: url(/Skin/Blue/My/my_plate_bg.jpg); HEIGHT: 29px
}
.index_content_right {
	BORDER-BOTTOM: #a2d6ff 1px solid; BORDER-LEFT: #a2d6ff 1px solid; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #f2f8ff; MIN-HEIGHT: 600px; WIDTH: 194px; FLOAT: left; OVERFLOW: visible; _height: 600px
}
.index_content_right .title H2 {
	LINE-HEIGHT: 29px; DISPLAY: inline; FLOAT: left; COLOR: #0066cc; MARGIN-LEFT: 10px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.Index_Message .title {
	LINE-HEIGHT: 25px; BACKGROUND-COLOR: #d7e9ff; MARGIN: 1px 1px 0px; PADDING-LEFT: 10px; HEIGHT: 25px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.Index_Message LI.bt {
	BORDER-BOTTOM: #bee3f5 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #f8fcfe; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: block; PADDING-TOP: 5px
}
.my_tag {
	MARGIN-TOP: 10px; BACKGROUND: url(/Skin/Blue/My/blue_point.jpg) repeat-x 0px bottom; HEIGHT: 25px
}
.my_tag .tag_list A {
	BORDER-BOTTOM: #82c4ff 1px solid; BORDER-LEFT: #82c4ff 1px solid; PADDING-BOTTOM: 2px; LINE-HEIGHT: 19px; BACKGROUND-COLOR: #f2f8ff; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 1px; BORDER-TOP: #82c4ff 1px solid; BORDER-RIGHT: #82c4ff 1px solid; PADDING-TOP: 2px
}
.my_tag .tag_list A:hover {
	BACKGROUND-COLOR: #cbe2ff; COLOR: #06c; TEXT-DECORATION: none
}
.my_tag .tag_list A.this {
	BORDER-BOTTOM: medium none; BORDER-LEFT: #82c4ff 1px solid; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #fff; BORDER-TOP: #82c4ff 1px solid; BORDER-RIGHT: #82c4ff 1px solid
}
#service_tel .name {
	LINE-HEIGHT: 85px; PADDING-LEFT: 20px; PADDING-RIGHT: 10px; DISPLAY: inline; FLOAT: left; COLOR: #d4eefb; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
#service_tel {
	BACKGROUND-COLOR: #0e79e7
}
.copyright .copy_link {
	COLOR: #1b7ede
}
.copyright .copy_link A {
	COLOR: #1b7ede
}
#qq_box_big {
	BACKGROUND-IMAGE: url(/Skin/Blue/QQ_box.gif)
}
#qq_box_small {
	BACKGROUND-IMAGE: url(/Skin/Blue/QQ_box.gif)
}
#invite_main .title {
	BACKGROUND-IMAGE: url(/Skin/Blue/invite_title.jpg)
}
.love_integral .title {
	BACKGROUND: url(/Skin/Blue/index_right_title.gif) no-repeat 0px -356px
}
.love_integral .main {
	BORDER-BOTTOM: #aadded 1px solid; BORDER-LEFT: #aadded 1px solid; BORDER-TOP: medium none; BORDER-RIGHT: #aadded 1px solid
}
.plate_666 .plate_title {
	BACKGROUND-POSITION: 0px 0px
}
.carve_nav {
	BACKGROUND-IMAGE: url(/Skin/Blue/carve/top_nav.jpg)
}
.plate1_title {
	BACKGROUND-IMAGE: url(/Skin/Blue/carve/plate1_title.jpg)
}
.plate2_title {
	BACKGROUND-IMAGE: url(/Skin/Blue/carve/plate2_title.jpg)
}
.plate3_title {
	BACKGROUND-IMAGE: url(/Skin/Blue/carve/plate3_title.jpg)
}
.plate4_title {
	BACKGROUND-IMAGE: url(/Skin/Blue/carve/plate4_title.jpg)
}
.plate4_title_bg {
	BACKGROUND-IMAGE: url(/Skin/Blue/carve/plate4_title_bg.jpg)
}
.sell_list .title {
	WIDTH: 666px; BACKGROUND: url(/Skin/Blue/sell_index.jpg) no-repeat; HEIGHT: 38px
}
.sell_plate .title {
	WIDTH: 666px; BACKGROUND: url(/Skin/Blue/blue_sell_content_title.jpg) no-repeat; HEIGHT: 38px
}
